/* --- ملف الإعدادات الديناميكي المولد من لوحة التحكم --- */

.main-header { background: #009688 !important; height: 55px !important; }
body { padding-top: 55px !important; }
.nav-links-sidebar li { margin-bottom: 15px !important; }
.nav-links-sidebar a { font-weight: 400 !important; }
.nav-links-sidebar a i { font-size: 0.75rem !important; }
.banner-slider-wrapper { aspect-ratio: 1600 / 500 !important; border-radius: 10px !important; }
.main-banner, .banner-slide { border-radius: 10px !important; }
@media (max-width: 600px) { .site-container { padding: 0 8px 50px 8px !important; } }
@keyframes super-marquee-ltr { 0% { transform: translateX(-50%); } 100% { transform: translateX(0%); } }
.super-ticker-container { padding: 7px 15px !important; }
.super-ticker-track { animation: super-marquee-ltr 100s linear infinite !important; }
.super-ticker-item { font-size: 0.60rem !important; }
@media (max-width: 600px) { .super-ticker-container { margin-left: 5px !important; margin-right: 5px !important; } }
.fab-main-btn, .fab-badge-num { background-color: #009688 !important; }
.btn-green-login, .btn-green-sidebar { background-color: #009688 !important; }
